Group messages for Wikitech
Closed, ResolvedPublic

Description

Non-core usergroups lack usergroup messages. Patch already on gerrit, this is for tracking purposes.

Restricted Application added a project: Labs. · View Herald TranscriptFeb 17 2017, 12:07 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 323651 had a related patch set uploaded (by MarcoAurelio):
Create user group messages for wikitech.wikimedia.org

https://gerrit.wikimedia.org/r/323651

scfc added a subscriber: scfc.

(As T56697 is somewhat related, I've added it as a parent, so that it can be revisited after this task's patch has been merged.)

Yep that's helpful.

MarcoAurelio lowered the priority of this task from "Normal" to "Low".Feb 20 2017, 12:31 PM

Change 323651 merged by jenkins-bot:
Create user group messages for wikitech.wikimedia.org

https://gerrit.wikimedia.org/r/323651

Patch merged. Will wait for ReleaseTaggerBot to announce on which wmf branch this will be included.

MarcoAurelio closed this task as "Resolved".Feb 23 2017, 8:41 AM

Will be live on MW-1.29-release (WMF-deploy-2017-02-28_(1.29.0-wmf.14)). Thinking about doing a cherry-pick though.

Change 339456 had a related patch set uploaded (by MarcoAurelio):
Create user group messages for wikitech.wikimedia.org

https://gerrit.wikimedia.org/r/339456

Change 339456 merged by jenkins-bot:
Create user group messages for wikitech.wikimedia.org

https://gerrit.wikimedia.org/r/339456

Mentioned in SAL (#wikimedia-operations) [2017-02-23T19:47:19Z] <dereckson@tin> Synchronized php-1.29.0-wmf.13/extensions/WikimediaMessages/extension.json: Create user group messages for wikitech.wikimedia.org (T158417) (duration: 00m 39s)